.card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; 
    align-items: center; 
    height: 100vh;
    column-gap: 16px;
    overflow-x: scroll;
  }
  
  
  .card-column {
    width: calc(33.33% - 10px); 
  }

  .card{
    flex: 0 0 300px;
    background-image: linear-gradient(85deg, #b0d4db, #516f80);
    box-shadow: 5px 0px 190px rgba(0, 0, 0, 0.2);
    padding-bottom: 60px;
    transition: transform 250ms;
    flex-direction: column;
  }
  .card:not(:first-child){
    margin-left: -130px;
  }
    .card:hover {
      transform: translate(-8px, -16px)
      rotate(3deg);
    }

    .card:hover ~ .card{
      transform: translate(130px)
    }
  
  .btn{
    margin-left: 20px;
    margin-top:20px;
  
  }
  .btn-logout {
    background-color: rgb(110, 110, 110);
    border: #516f80;
    position: relative; 
    font-size:x-large;
  }
  /* Stiluri pentru tabel mai mic */
.table-sm {
 width: 70%;
}
  
  